[Xmonad] Issue 29 in xmonad: MergeFB " Pseudo" Xinerama not supported

codesite-noreply at google.com codesite-noreply at google.com
Sun Jun 24 04:43:10 EDT 2007

Issue 29: MergeFB "Pseudo" Xinerama not supported

Comment #1 by SpencerJanssen:
I suspect that your X11-extras was not built with Xinerama capability for some reason.

When you run 'Setup configure' for X11-extras, do you see the following lines?

checking X11/extensions/Xinerama.h usability... yes
checking X11/extensions/Xinerama.h presence... yes
checking for X11/extensions/Xinerama.h... yes

If so, please try the following:
 - clean, then reinstall both X11-extras and xmonad
 - make sure your X server has the Xinerama extension active ('xdpyinfo | grep
XINERAMA' should do it)

Issue attribute updates:
	Owner: SpencerJanssen

You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:

More information about the Xmonad mailing list